Page MenuHomePhabricator

Rename "IssueInTransferException" to "TransferException"
Closed, WontfixPublic

Description

BREAKING!

Event Timeline

CLOVIS triaged this task as Low priority.Dec 5 2018, 7:25 PM
CLOVIS created this task.
CLOVIS raised the priority of this task from Low to Normal.Jan 17 2019, 7:42 PM
CLOVIS closed this task as Wontfix.Jan 7 2020, 9:59 PM

Out of date because of the task rework.